i
Prev | Orchestra Opcodes and Operators | Next

## i

i — Returns an init-type equivalent of a k-rate argument.

## Description

Returns an init-type equivalent of a k-rate argument.

## Syntax

    i(x) (control-rate args only)

Value converters perform arithmetic translation from units of one kind to units of another. The result can then be a term in a further expression.

| Note
Using i() with a k-rate expression argument is not recommended, and can produce unexpected results.

## See Also

a, k, abs, exp, frac, int, log, log10, sqrt

Prev | Up | Next
hvs3 | Home | ibetarand